Bug 19971 - Installation Error
Installation Error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-28 18:46 EDT by Jacob Lear
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 14:31:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Lear 2000-10-28 18:46:55 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/installpath_gui.py", 
line 104, in getNext
    self.todo.fstab.turnOffSwap()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 358, in 
turnOffSwap
    isys.swapoff(file)
  File "/usr/lib/anaconda/isys.py", line 139, in swapoff
    return _isys.swapoff (path)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
path: /tmp/swap/hdb

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-10-30 17:16:09 EST
Might be related to bug 19460.
Comment 2 Michael Fulbright 2000-11-13 15:51:53 EST
Could you please submit details of the step required to reproduce this problem?
Comment 3 Jacob Lear 2000-11-13 16:10:11 EST
Well, it's been so long now that I don't really remember.
I think I was simply just pressing the button to begin setup of the Server 
class installation. (Visual not Text)
It was on the page with all of the options: Workstation, Server, Upgrade, 
Custom, etc..
I really can't remember anything else. It was several weeks ago.
Comment 4 Michael Fulbright 2000-11-14 14:31:35 EST
Thank you for reporting this issue. If you happen to remember any of the details
please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.